<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY pref.policies.title "Beveiligingsbeleid">

<!ENTITY zoneIntro.label     "&brandShortName; stelt u in staat beleidsregels te creëren die voor bepaalde websites toegang tot diverse functionaliteiten bepalen, inclusief script- en Java-aspecten.">

<!ENTITY policies.label      "Beleidsregels:">
<!ENTITY default.label       "Standaardbeleid">
<!ENTITY allWebsites.label   "Alle websites">
<!ENTITY trusted.label       "Vertrouwde websites">
<!ENTITY annoyances.label    "Algemene ergernissen">
<!ENTITY restricted.label    "Beperkte websites">

<!ENTITY addSite.label       "Website toevoegen…">
<!ENTITY addSite.accesskey   "W">
<!ENTITY settings.label      "Instellingen voor ">
<!ENTITY settings.accesskey  "I">

<!ENTITY description.label   "Beleidsbeschrijving:">
